body {
background-color: #866c4b;
font-family: Tahoma;
font-size: 12px;
color:#482f33;
text-align: justify;
}
.solu{
font-family: Tahoma;
font-size: 12px;
color:#482f33;
}
A:link,A:visited,A:active{
cursor: default;
text-decoration: none; 
font-family: Tahoma 
font-size: 12px;
color: #482f33;
}
A:hover{
text-decoration: underline; 
font-family:  Tahoma; 
font-size: 12px;
color:#482f33; 
}

a.nav,a.nav:link,a.nav:visited{
display:block; 
width:208px; 
height:20px;
margin-top:2px;
background:#947155;  
text-align:center;
font-family:Verdana;
font-size:12px;
color:#482f33;
overflow:hidden;
line-height:25px;

}

a.nav:hover {color:#482f33; background:#947155;}
a.nav:active {color:#482f33; background:#947155;}

}
